/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "2pG-6J-WyB"; */
"2pG-6J-WyB.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "Attach:"; ObjectID = "2U2-pG-llJ"; */
"2U2-pG-llJ.title" = "Attacher :";

/* Class = "NSMenuItem"; title = "in original format"; ObjectID = "lVh-bX-gZ6"; */
"lVh-bX-gZ6.title" = "dans le format original";

/* Class = "NSMenuItem"; title = "as PDF"; ObjectID = "qgb-Um-NhA"; */
"qgb-Um-NhA.title" = "en tant que PDF";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "qxN-vG-pIK"; */
"qxN-vG-pIK.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "rdV-Gv-SM6"; */
"rdV-Gv-SM6.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "U7V-mj-uwT"; */
"U7V-mj-uwT.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "xzI-e8-MjG"; */
"xzI-e8-MjG.title" = "DO NOT LOCALIZE";

